# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  lang_site_id: 
  image_actu_id: 
  title: MyString
  description: MyText
  slug: MyString

two:
  lang_site_id: 
  image_actu_id: 
  title: MyString
  description: MyText
  slug: MyString
